We have a DNS project created with V3 but I dont see any DNS APIs available for v3. How can we use dns apis for v3? If these are not available what are my options?

asked 2019-09-06 10:04:57 -0600

victordasari gravatar image

We have a project created with version v3. Im trying to use the DNS apis with v3 but looks like they are not available for v3. How can I use the v3 APIs for DNS? Can v2 apis be used here?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2019-09-06 22:59:15 -0600

If you mean Designate, which implements DNSaaS, there seems to be a misunderstanding. The Designate API has no version 3; the current version is 2 (see Https://docs.openstack.org/api-ref/dns/).

What do you mean by creating a project with version 3? Version 3 of what?

edit flag offensive delete link more

Get to know Ask OpenStack

Resources for moderators

Question Tools

Stats

Asked: 2019-09-06 10:04:57 -0600

Seen: 29 times

Last updated: Sep 06 '19